html
{
	background: #FFFFFF url("../images/background.png") no-repeat center top scroll;
}

strong { font-weight: bold; }

#page
{
	z-index: 1;
	width: 980px;
	min-height: 347px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#pu192
{
	width: 0.01px;
	margin-left: 5px;
	position: relative;
}

#u192
{
	z-index: 2;
	width: 968px;
	position: relative;
	margin-right: -10000px;
}

#u260
{
	z-index: 124;
	width: 234px;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 539px;
}

#u205
{
	z-index: 4;
	width: 1180px;
	border-color: #000000;
	position: relative;
	left: -100px;
	top: -8px;
	background: #FFFFFF url("../images/hpc-home_04.png") repeat-x left top;
}

#u205_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	position: relative;
	left: -100px;
	margin-bottom: -8px;
}

#u206
{
	z-index: 5;
	width: 99px;
	margin-bottom: -16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 100px;
}

#u240
{
	z-index: 122;
	width: 968px;
	margin-left: 7px;
	margin-top: 20px;
	position: relative;
}

#pu215
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 5px;
	position: relative;
}

#u215
{
	z-index: 7;
	width: 967px;
	position: relative;
	margin-right: -10000px;
}

#u194-4
{
	z-index: 9;
	width: 919px;
	min-height: 46px;
	color: #87C543;
	font-size: 36px;
	font-family: shanti, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 43px;
}
#u194-44
{
	z-index: 9;
	width: 919px;
	min-height: 46px;
	color: #87C543;
	font-size: 28px;
	font-family: shanti, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 43px;
}

#u213
{
	z-index: 13;
	width: 906px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 29px;
}

#u195-21
{
	z-index: 15;
	width: 584px;
	min-height: 338px;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 42px;
}

#u195-11
{
	color: #4F9027;
}

#u195-2,#u195-3,#u195-5,#u195-6,#u195-8,#u195-9,#u195-13,#u195-14,#u195-18
{
	font-size: 16px;
	text-align: justify;
	line-height: 1.1;
	font-family: shanti, sans-serif;
		font-weight: 400;

}

#u195-16
{
	color: #579D2C;
}

#u239-11
{
	z-index: 111;
	width: 268px;
	min-height: 306px;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 667px;
}

#u239-2,#u239-3,#u239-5,#u239-6,#u239-8
{
	font-size: 14px;
	text-align: justify;
	line-height: 1.1;
	color: #0185C9;
	font-family: shanti, sans-serif;
	font-weight: 400;
}

#u210
{
	z-index: 36;
	width: 1180px;
	border-color: #000000;
	position: relative;
	left: -100px;
	margin-top: 44px;
	background: #FFFFFF url("../images/hpc-inner-hov_18.png") no-repeat center top;
}

#u210_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	position: relative;
	left: -100px;
}

#u210_position_content
{
	margin-top: -2px;
	margin-bottom: 27px;
}

#u208
{
	z-index: 37;
	width: 552px;
	left: 314px;
	position: relative;
}

#u198-44
{
	z-index: 67;
	width: 615px;
	min-height: 62px;
	color: #FFFFFF;
	font-family: shanti, sans-serif;
	font-weight: 400;
	left: 114px;
	margin-top: 109px;
	position: relative;
}

#pu218-20
{
	width: 0.01px;
	left: 114px;
	margin-top: 45px;
	position: relative;
}

#u218-20
{
	z-index: 39;
	width: 580px;
	min-height: 19px;
	color: #FFFFFF;
	font-family: shanti, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u202-8
{
	z-index: 59;
	width: 265px;
	min-height: 45px;
	color: #FFFFFF;
	font-family: shanti, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 658px;
}

#page .verticalspacer
{
	clear: both;
}

